.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border: none;
}
.CollapsiblePanelTab, .CollapsiblePanelTab.lighttab {	
	background:url(../images/black_titlebar_plusicon.jpg) no-repeat left top; padding:0 0 0 12px;
	margin: 0px;	
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.CollapsiblePanelTab.lighttab { background:url(../images/gray_title_plusicon.jpg) no-repeat left top; padding:0 0 0 12px;
	margin: 0px;	
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;}

.CollapsiblePanelTab span{ background:url(../images/black_titlebar_plusicon.jpg) no-repeat right top; padding:3px 12px 0 0; color: #FFFFFF; display: block; font-size: 15px; font-weight: normal; height: 26px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}

.CollapsiblePanelTab.lighttab span {background:url(../images/gray_title_plusicon.jpg) no-repeat right top;padding:3px 12px 0 0; color: #FFFFFF; display: block; font-size: 15px; font-weight: normal; height: 27px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif}

.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background:url(../images/black_titlebar_minusicon.jpg) no-repeat left top; padding:0 0 0 12px;
}
.CollapsiblePanelOpen .CollapsiblePanelTab.lighttab { background:url(../images/gray_title_minusicon.jpg) no-repeat left top; padding:0 0 0 12px;}
.CollapsiblePanelOpen .CollapsiblePanelTab span {
	 background:url(../images/black_titlebar_minusicon.jpg) no-repeat right top; padding:4px 12px 0 0;
}
.CollapsiblePanelOpen .CollapsiblePanelTab.lighttab span {background:url(../images/gray_title_minusicon.jpg) no-repeat right top; padding:3px 12px 0 0;}
.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	/*background-color: #CCC;*/
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	/*background-color: #3399FF;*/
}
